#{extends 'borderNG.html' /}
<div class="content">
    <ol class="breadcrumb" style="background-color: #d9534f !important;">
        <li><a href="@{BerandaCtr.nonLelang()}">&{'kotrakpl.paketpkk'}</a></li>
        <li class="active">&{'kontrakpl.daftardokumenlain'}</li>
    </ol>
#{alert /}
#{form @kontrak.SppPlCtr.hapusDokLain(plId), method:'POST'}
    <table id="tbldoklain" class="table table-sm">
        <thead>
        <tr>
            <th width="10px" class="text-center"><input type="checkbox"class="checkall"/></th>
            <th>&{'kontrakpl.nomordok'}</th>
            <th>&{'kontrakpl.namadok'}</th>
            <th>&{'kotrakpl.tanggal'}</th>
        </thead>
        </tr>
    #{list items:dokLainPlList, as:'dokLain'}
        #{set i : dokLain_index - 1 /}
        <tr>
            <td><center><input type='checkbox' class='checkbox' name='chkDok' value='${dokLain.dlp_id}' /></center></td>
            <td>${dokLain.dlp_nomor_dokumen}</td>
            <td><a href="@{kontrak.SppPlCtr.editDokumenLainnyaPl(dokLain.lls_id, dokLain.dlp_id)}" >${dokLain.dlp_nama_dokumen}</a></td>
            <td>${dokLain.dlp_tanggal_dokumen.toDatepicker()}</td>
        </tr>
    #{/list}
    </table>
    <br/>
    <a href="@{nonlelang.KontrakPlCtr.buatDokumenLainnyaPl(plId)}" class="btn btn-success" >&{'kontrakpl.doklain'}</a>
    #{newDeleteButton /}
    <a href="@{nonlelang.KontrakPlCtr.listSppbjPl(plId)}"  class="btn btn-default">{'kontrakpl.kembali'}</a>
#{/form}
</div>
	

 